# C1M3-GIMENEZ

Expanded Build System and Memory

Use the following command:
```
make DFLAGS="-DVERBOSE -DCOURSE1"  build; ./c1m3.out
```

Make sure your working directory is `src`, the makefile is located there.
Change the COURSE1 flag to change the test

Grading:
![Grading](./grading.gif)